<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<title>my functions</title>
	</head>
	<body>
		<?php
			function connectMyDB()
			{
				/*$con = @mysqli_connect("localhost", "root", "abc456", "ProudAsiaDB") 
                       or die(mysqli_connect_error());
				mysqli_query($con,"set names utf8");*/
				$con = @mysqli_connect("proudasiabo.com", "cp777708_PADB", "PADB100119", "cp777708_ProudAsia") 
					   or die(mysqli_connect_error());
				mysqli_query($con,"set names utf8");
                
           /*$con=mysqli_connect("localhost","root","abc456");
				if(!$con)
				{die("การเชื่อมต่อกับฐานข้อมูล(database)ไม่สำเร็จ". mysqli_error($con));}			
				mysqli_select_db($con,"ProudAsiaDB");			
				mysqli_query($con,"SET NAMES utf8");*/
			    return $con;			
			}
			
			function convertDate($dateTime)
			{$timestamp=strtotime($dateTime);
				return date("d/m/Y",$timestamp);
			}
		?>
	</body>
</html>